/* Styling the main parts */

html {
line-height:110%;
}

body{
/*overflow: scroll;*/
background-color:white;
font-family:Helvetica;
font-size:13px;
/* background-repeat: no-repeat; */
/* background-attachment: fixed; */
margin-left: 50px; /* Applies 50px margin to left side */
}

a {
text-decoration:none;
}

